Bug 928694 - drupal7-rules-2.3 is available
drupal7-rules-2.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-rules (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Borsa
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-28 05:07 EDT by Upstream Release Monitoring
Modified: 2013-04-14 13:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-08 18:52:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-03-28 05:07:55 EDT
Latest upstream release: 2.3
Current version in Fedora Rawhide: 2.2
URL: http://drupal.org/project/rules

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-03-28 13:16:03 EDT
drupal7-rules-2.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-rules-2.3-1.fc18
Comment 2 Fedora Update System 2013-03-28 13:26:46 EDT
drupal7-rules-2.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-rules-2.3-1.fc17
Comment 3 Fedora Update System 2013-03-28 13:53:59 EDT
drupal7-rules-2.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-rules-2.3-1.el6
Comment 4 Fedora Update System 2013-03-28 14:00:22 EDT
drupal7-rules-2.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-rules-2.3-1.el5
Comment 5 Fedora Update System 2013-03-28 21:23:39 EDT
Package drupal7-rules-2.3-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-rules-2.3-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4516/drupal7-rules-2.3-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-04-08 18:53:01 EDT
drupal7-rules-2.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-04-08 18:58:53 EDT
drupal7-rules-2.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-04-14 13:55:49 EDT
drupal7-rules-2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-04-14 13:57:03 EDT
drupal7-rules-2.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.